<?xml version="1.0" encoding="utf-8"?>
<asf locale="zh_CN" version="1.0" xmlns="http://ns.adobe.com/asf">
  <str name="Configurator/ActionScript/Script/desc###100" translate="yes">
    <val>运行 JavaScript</val>
  </str>
  <str name="Configurator/ActionScript/Script/desc###132" translate="yes">
    <val>运行 JavaScript</val>
  </str>
  <str name="Configurator/ActionScript/Script/desc###135" translate="yes">
    <val>运行 JavaScript</val>
  </str>
  <str name="Configurator/ActionScript/Script/desc###138" translate="yes">
    <val>运行 JavaScript</val>
  </str>
  <str name="Configurator/ActionScript/Script/desc###141" translate="yes">
    <val>运行 JavaScript</val>
  </str>
  <str name="Configurator/ActionScript/Script/desc###144" translate="yes">
    <val>显示photoshop运行时间的脚本</val>
  </str>
  <str name="Configurator/ActionScript/Script/desc###2" translate="yes">
    <val>运行 JavaScript</val>
  </str>
  <str name="Configurator/ActionScript/Script/desc###5" translate="yes">
    <val>运行 JavaScript</val>
  </str>
  <str name="Configurator/ActionScript/Script/desc###97" translate="yes">
    <val>运行 JavaScript</val>
  </str>
  <str name="Configurator/ActionScript/Script/name###1" translate="yes">
    <val>脚本</val>
  </str>
  <str name="Configurator/ActionScript/Script/name###131" translate="yes">
    <val>批量改变图片尺寸大小</val>
  </str>
  <str name="Configurator/ActionScript/Script/name###134" translate="yes">
    <val>文本编辑器</val>
  </str>
  <str name="Configurator/ActionScript/Script/name###137" translate="yes">
    <val>黄金分割裁切</val>
  </str>
  <str name="Configurator/ActionScript/Script/name###140" translate="yes">
    <val>建立不重叠的圆点效果</val>
  </str>
  <str name="Configurator/ActionScript/Script/name###143" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/Script/name###4" translate="yes">
    <val>脚本</val>
  </str>
  <str name="Configurator/ActionScript/Script/name###96" translate="yes">
    <val>脚本</val>
  </str>
  <str name="Configurator/ActionScript/Script/name###99" translate="yes">
    <val>脚本</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###103" translate="yes">
    <val>运行 JavaScript 文件</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###107" translate="yes">
    <val>运行 JavaScript 文件</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###116" translate="yes">
    <val>运行 JavaScript 文件</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###120" translate="yes">
    <val>运行 JavaScript 文件</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###124" translate="yes">
    <val>运行 JavaScript 文件</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###128" translate="yes">
    <val>运行 JavaScript 文件</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###147" translate="yes">
    <val>运行 JavaScript 文件</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###49" translate="yes">
    <val>运行 JavaScript 文件</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###8" translate="yes">
    <val>运行 JavaScript 文件</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###89" translate="yes">
    <val>Scripting Gallery，国外编辑的一个脚本</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###93" translate="yes">
    <val>Scripting Gallery，国外编辑的一个脚本</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###102" translate="yes">
    <val>脚本文件</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###106" translate="yes">
    <val>国外的单独图层导出脚本</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###115" translate="yes">
    <val>黄金分割裁切</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###119" translate="yes">
    <val>文本编辑器</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###123" translate="yes">
    <val>快速创建网格</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###127" translate="yes">
    <val>精确调整选区大小</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###146" translate="yes">
    <val/>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###48" translate="yes">
    <val>建立不重叠的圆点效果</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###7" translate="yes">
    <val>批量改变图片尺寸</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###88" translate="yes">
    <val>Scripting Gallery</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###92" translate="yes">
    <val>Scripting Gallery</val>
  </str>
  <str name="Configurator/Attribute/showNavBar/value###153" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###101" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###104" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###108" translate="yes">
    <val>true</val>
  </str>
  <str name="Configurator/Attribute/visible/value###11" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###110" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###111" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###113" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###114" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###117" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###12" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###121" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###125" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###129" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###13" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###133" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###136" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###139" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###14" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###142" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###145" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###148" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###15" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###152" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###156" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###159" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###16" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###17" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###18" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###19" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###20" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###21" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###22" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###23" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###24" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###25" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###26" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###27" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###28" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###29" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###3" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###30" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###31" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###32" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###33" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###34" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###35" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###36" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###37" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###38" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###39" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###40" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###41" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###42" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###43" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###44" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###46" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###50" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###53" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###55" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###56" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###57" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###58" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###59" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###6" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###60" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###61" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###62" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###63" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###64" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###65" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###66" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###67" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###68" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###69" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###72" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###75" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###78" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###81" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###84" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###87" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###9" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###90" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###94" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###98" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Container/Canvas/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Container/TabNavigator/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/FlyoutMenu/about" translate="yes">
    <val>关于</val>
  </str>
  <str name="Configurator/key_###10" translate="yes">
    <val>F:\Adobe CS6\扩展面板编辑器\PS各种脚本\批量修改图片尺寸.jsx</val>
  </str>
  <str name="Configurator/key_###105" translate="yes">
    <val>F:\Adobe CS6\扩展面板编辑器\PS各种脚本\LAYERS_FROM_CMYK_LAB_RGB.JSX</val>
  </str>
  <str name="Configurator/key_###109" translate="yes">
    <val>F:\Adobe CS6\扩展面板编辑器\PS各种脚本\国外单独图层导出.jsx</val>
  </str>
  <str name="Configurator/key_###112" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###118" translate="yes">
    <val>F:\Adobe CS6\扩展面板编辑器\PS各种脚本\黄金分割裁切.jsx</val>
  </str>
  <str name="Configurator/key_###122" translate="yes">
    <val>F:\Adobe CS6\扩展面板编辑器\PS各种脚本\PS内置文本编辑器.js</val>
  </str>
  <str name="Configurator/key_###126" translate="yes">
    <val>F:\Adobe CS6\扩展面板编辑器\PS各种脚本\创建网格.jsx</val>
  </str>
  <str name="Configurator/key_###130" translate="yes">
    <val>F:\Adobe CS6\扩展面板编辑器\PS各种脚本\精确调整选区大小.js</val>
  </str>
  <str name="Configurator/key_###149" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###151" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###154" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###155" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###157" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###158" translate="yes">
    <val>F:\Adobe CS6\PX CS6\Adobe Photoshop CS6 (64 Bit)\Plug-ins\Panels\唯一的面板02\time.swf</val>
  </str>
  <str name="Configurator/key_###45" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###47" translate="yes">
    <val>唯一面板1.02版</val>
  </str>
  <str name="Configurator/key_###51" translate="yes">
    <val>F:\Adobe CS6\扩展面板编辑器\PS各种脚本\点点.jsx</val>
  </str>
  <str name="Configurator/key_###52" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###91" translate="yes">
    <val>F:\Adobe CS6\扩展面板编辑器\PS各种脚本\Scripting-Gallery_1.0.0-en.vbs</val>
  </str>
  <str name="Configurator/key_###95" translate="yes">
    <val>F:\Adobe CS6\扩展面板编辑器\PS各种脚本\Scripting-Gallery_1.0.0-en.vbs</val>
  </str>
  <str name="Configurator/TabNavigator/Canvas###54" translate="yes">
    <val>选项卡 1</val>
  </str>
  <str name="Configurator/watermark/htmlText" translate="yes">
    <val>由 &lt;a href='http://www.singlelao.com' target='_blank'&gt;唯一/singlelao&lt;/a&gt; 使用 &lt;a href='http://labs.adobe.com/technologies/configurator/' target='_blank'&gt;Configurator&lt;/a&gt; 创建</val>
  </str>
  <str name="Configurator/watermark/width" translate="yes">
    <val>193</val>
  </str>
  <str name="Configurator/watermark/x" translate="yes">
    <val>37</val>
  </str>
  <str name="Configurator/Widget/Feature/desc" translate="yes">
    <val>功能搜索</val>
  </str>
  <str name="Configurator/Widget/Feature/noItemFoundPrompt" translate="yes">
    <val>没有找到结果</val>
  </str>
  <str name="Configurator/Widget/Feature/searchPrompt" translate="yes">
    <val>搜索</val>
  </str>
  <str name="Configurator/Widget/HRule/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/HTML/backwardToolTip" translate="yes">
    <val>返回上一页</val>
  </str>
  <str name="Configurator/Widget/HTML/browseListToolTip" translate="yes">
    <val>显示历史记录列表</val>
  </str>
  <str name="Configurator/Widget/HTML/desc" translate="yes">
    <val>HTML</val>
  </str>
  <str name="Configurator/Widget/HTML/escCloseText" translate="yes">
    <val>按 Esc 键关闭</val>
  </str>
  <str name="Configurator/Widget/HTML/forwardToolTip" translate="yes">
    <val>前往下一页</val>
  </str>
  <str name="Configurator/Widget/HTML/homeText" translate="yes">
    <val>主页</val>
  </str>
  <str name="Configurator/Widget/HTML/loadingText" translate="yes">
    <val>正在连接...</val>
  </str>
  <str name="Configurator/Widget/HTML/locationTextToolTip" translate="yes">
    <val>输入 URL 并单击 Enter 打开该 URL</val>
  </str>
  <str name="Configurator/Widget/HTML/netUnAvailablePromptDetail" translate="yes">
    <val>要继续操作，请确保您已连接到 Internet，并且您的首选项允许各项服务连接到 Internet，同时还要确保请求的 URL {0} 可用。</val>
  </str>
  <str name="Configurator/Widget/HTML/netUnAvailablePromptTitle" translate="yes">
    <val>未检测到 Internet 连接，或者未能找到所请求的地址。</val>
  </str>
  <str name="Configurator/Widget/HTML/offlinePromptDetail" translate="yes">
    <val>要继续操作，请首先确保您已经连接到 Internet 并且首选项设置允许服务连接到 Internet。</val>
  </str>
  <str name="Configurator/Widget/HTML/offlinePromptTitle" translate="yes">
    <val>未检测到 Internet 连接</val>
  </str>
  <str name="Configurator/Widget/HTML/reloadLabel" translate="yes">
    <val>重新加载</val>
  </str>
  <str name="Configurator/Widget/HTML/reloadText" translate="yes">
    <val>单击以测试连接</val>
  </str>
  <str name="Configurator/Widget/PanelLoader/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/PanelLoader/invalidPanelPrompt" translate="yes">
    <val>引用的面板无效。</val>
  </str>
  <str name="Configurator/Widget/PopupPanelButton/desc" translate="yes">
    <val>弹出式面板</val>
  </str>
  <str name="Configurator/Widget/PopupPanelButton/name###150" translate="yes">
    <val>弹出式面板</val>
  </str>
  <str name="Configurator/Widget/Swf/desc" translate="yes">
    <val>SWF 或图像加载器</val>
  </str>
  <str name="Configurator/Widget/Swf/noDisplayPrompt" translate="yes">
    <val>可以在预览 UI 中或者将面板导出到产品中之后查看 SWF 内容。</val>
  </str>
  <str name="Configurator/Widget/Text/desc" translate="yes">
    <val>版本号</val>
  </str>
  <str name="Configurator/Widget/VRule/desc" translate="yes">
    <val/>
  </str>
  <str name="Main-Edit-Clear/desc" translate="yes">
    <val>删除所选像素</val>
  </str>
  <str name="Main-Edit-Clear/name" translate="yes">
    <val>清除</val>
  </str>
  <str name="Main-Edit-Step_Backward/desc" translate="yes">
    <val>后退一步</val>
  </str>
  <str name="Main-Edit-Step_Backward/desc###70" translate="yes">
    <val>后退一步</val>
  </str>
  <str name="Main-Edit-Step_Backward/name" translate="yes">
    <val>后退一步</val>
  </str>
  <str name="Main-Edit-Step_Backward/name###71" translate="yes">
    <val/>
  </str>
  <str name="Main-Edit-Step_Forward/desc" translate="yes">
    <val>前进一步</val>
  </str>
  <str name="Main-Edit-Step_Forward/desc###73" translate="yes">
    <val>前进一步</val>
  </str>
  <str name="Main-Edit-Step_Forward/name" translate="yes">
    <val>前进一步</val>
  </str>
  <str name="Main-Edit-Step_Forward/name###74" translate="yes">
    <val/>
  </str>
  <str name="Main-File-Export-Paths_to_Illustrator/desc" translate="yes">
    <val>导出矢量路径以供 Illustrator 使用</val>
  </str>
  <str name="Main-File-Export-Paths_to_Illustrator/desc###76" translate="yes">
    <val>导出矢量路径以供 Illustrator 使用</val>
  </str>
  <str name="Main-File-Export-Paths_to_Illustrator/desc###82" translate="yes">
    <val>导出矢量路径以供 Illustrator 使用</val>
  </str>
  <str name="Main-File-Export-Paths_to_Illustrator/name" translate="yes">
    <val>路径到 Illustrator</val>
  </str>
  <str name="Main-File-Export-Paths_to_Illustrator/name###77" translate="yes">
    <val>路径到 Illustrator</val>
  </str>
  <str name="Main-File-Export-Paths_to_Illustrator/name###83" translate="yes">
    <val/>
  </str>
  <str name="Main-File-Save_for_Web/desc" translate="yes">
    <val>存储为 Web 所用格式</val>
  </str>
  <str name="Main-File-Save_for_Web/desc###79" translate="yes">
    <val>存储为 Web 所用格式</val>
  </str>
  <str name="Main-File-Save_for_Web/desc###85" translate="yes">
    <val>存储为 Web 所用格式</val>
  </str>
  <str name="Main-File-Save_for_Web/name" translate="yes">
    <val/>
  </str>
  <str name="Main-File-Save_for_Web/name###80" translate="yes">
    <val/>
  </str>
  <str name="Main-File-Save_for_Web/name###86" translate="yes">
    <val/>
  </str>
  <str name="Main-Image-Canvas_Size/desc" translate="yes">
    <val>更改图像外部区域的大小</val>
  </str>
  <str name="Main-Image-Canvas_Size/name" translate="yes">
    <val>画布大小</val>
  </str>
  <str name="Main-Image-Image_Size/desc" translate="yes">
    <val>更改图像的尺寸</val>
  </str>
  <str name="Main-Image-Image_Size/name" translate="yes">
    <val>图像大小</val>
  </str>
  <str name="Main-Layer-Align-Bottom_Edges/desc" translate="yes">
    <val>对齐所选图层的底边</val>
  </str>
  <str name="Main-Layer-Align-Bottom_Edges/name" translate="yes">
    <val/>
  </str>
  <str name="Main-Layer-Align-Horizontal_Centers/desc" translate="yes">
    <val>对齐所选图层的水平中心</val>
  </str>
  <str name="Main-Layer-Align-Horizontal_Centers/name" translate="yes">
    <val>水平居中</val>
  </str>
  <str name="Main-Layer-Align-Left_Edges/desc" translate="yes">
    <val>对齐所选图层的左边</val>
  </str>
  <str name="Main-Layer-Align-Left_Edges/name" translate="yes">
    <val/>
  </str>
  <str name="Main-Layer-Align-Right_Edges/desc" translate="yes">
    <val>对齐所选图层的右边</val>
  </str>
  <str name="Main-Layer-Align-Right_Edges/name" translate="yes">
    <val/>
  </str>
  <str name="Main-Layer-Align-Top_Edges/desc" translate="yes">
    <val>对齐所选图层的顶边</val>
  </str>
  <str name="Main-Layer-Align-Top_Edges/name" translate="yes">
    <val/>
  </str>
  <str name="Main-Layer-Align-Vertical_Centers/desc" translate="yes">
    <val>对齐所选图层的垂直中心</val>
  </str>
  <str name="Main-Layer-Align-Vertical_Centers/name" translate="yes">
    <val>垂直居中</val>
  </str>
  <str name="Main-Layer-Merge_Visible/desc" translate="yes">
    <val>将所有可见图层合并为一个图层</val>
  </str>
  <str name="Main-Layer-Merge_Visible/name" translate="yes">
    <val>合并可见图层</val>
  </str>
  <str name="Main-Layer-Select_Linked_Layers/desc" translate="yes">
    <val>选择链接到当前所选图层的图层</val>
  </str>
  <str name="Main-Layer-Select_Linked_Layers/name" translate="yes">
    <val>选择链接图层</val>
  </str>
  <str name="Main-Select-All_Layers/desc" translate="yes">
    <val>选择所有图层的内容</val>
  </str>
  <str name="Main-Select-All_Layers/name" translate="yes">
    <val>选择所有图层</val>
  </str>
  <str name="Main-Select-Find_Layers/desc" translate="yes">
    <val>查找图层</val>
  </str>
  <str name="Main-Select-Find_Layers/name" translate="yes">
    <val>查找图层</val>
  </str>
  <str name="Main-Type-Warp_Text/desc" translate="yes">
    <val>文字变形</val>
  </str>
  <str name="Main-Type-Warp_Text/name" translate="yes">
    <val>文字变形</val>
  </str>
  <str name="Main-View-Gamut_Warning/desc" translate="yes">
    <val>色域警告</val>
  </str>
  <str name="Main-View-Gamut_Warning/name" translate="yes">
    <val>色域警告</val>
  </str>
  <str name="Panel-Layers-Convert_to_Smart_Object/desc" translate="yes">
    <val>将所选图层转换为智能对象</val>
  </str>
  <str name="Panel-Layers-Convert_to_Smart_Object/name" translate="yes">
    <val>转换为智能对象</val>
  </str>
  <str name="Tool-Brush_Tool/desc" translate="yes">
    <val>画笔工具</val>
  </str>
  <str name="Tool-Burn_Tool/desc" translate="yes">
    <val>加深工具</val>
  </str>
  <str name="Tool-Custom_Shape_Tool/desc" translate="yes">
    <val>自定形状工具</val>
  </str>
  <str name="Tool-Dodge_Tool/desc" translate="yes">
    <val>减淡工具</val>
  </str>
  <str name="Tool-Gradient_Tool/desc" translate="yes">
    <val>渐变工具</val>
  </str>
  <str name="Tool-Healing_Brush_Tool/desc" translate="yes">
    <val>修复画笔工具</val>
  </str>
  <str name="Tool-Lasso_Tool/desc" translate="yes">
    <val>套索工具</val>
  </str>
  <str name="Tool-Line_Tool/desc" translate="yes">
    <val>直线工具</val>
  </str>
  <str name="Tool-Magic_Wand_Tool/desc" translate="yes">
    <val>魔棒工具</val>
  </str>
  <str name="Tool-Move_Tool/desc" translate="yes">
    <val>移动工具</val>
  </str>
  <str name="Tool-Move_Tool/name" translate="yes">
    <val>移动工具</val>
  </str>
  <str name="Tool-Patch_Tool/desc" translate="yes">
    <val>修补工具</val>
  </str>
  <str name="Tool-Perspective_Crop_Tool/desc" translate="yes">
    <val>透视裁剪工具</val>
  </str>
  <str name="Tool-Polygonal_Lasso_Tool/desc" translate="yes">
    <val>多边形套索工具</val>
  </str>
  <str name="Tool-Rotate_View_Tool/desc" translate="yes">
    <val>旋转视图工具</val>
  </str>
  <str name="Tool-Vertical_Type_Mask_Tool/desc" translate="yes">
    <val>直排文字蒙版工具</val>
  </str>
  <str name="Tool-Vertical_Type_Tool/desc" translate="yes">
    <val>直排文字工具</val>
  </str>
</asf>